RubyGems Navigation menu

mandrill 0.0.4

Ruby gem for interacting with the Mandrill API.

Versions:

  1. 0.0.4 - June 6, 2013 (10.5 KB)
  2. 0.0.3 - April 26, 2013 (10.5 KB)
  3. 0.0.2 - August 2, 2012 (10.5 KB)
  4. 0.0.1 - April 3, 2012 (10.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Brian Getting

Owners:

03ce23d20a876ec49d0f98ffe020d767

Total downloads 29,499

For this version 9,548

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'mandrill', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install mandrill = Copy to clipboard Copied!

Links: